<bugID>1038997<Summary>Backout newtab changes including layout and styling changes for beta</Summary><Description>For 31 currently in beta, we want to backout all newtab related changes to avoid bug 1000097</Description></bugID>